<?xml version="1.0" encoding="UTF-8"?>
<part class="form">
  <style>
    <property name="Geometry">{477,247,500,334}</property>
    <property name="Name">[vdaFpPm  ]</property>
    <property name="Caption">[Carne]</property>
    <property name="AlwaysOnTop">.F.</property>
    <property name="AutoCenter">.T.</property>
    <property name="Font">
      <font name="Courier New" width="0" height="-12" weight="400"/>
    </property>
    <property name="FormType">[dlgModal]</property>
    <property name="Modal">.F.</property>
    <property name="ScopeVarObj">[Local]</property>
    <property name="lClipper">.T.</property>
    <property name="lExitOnEnter">.T.</property>
    <property name="lExitOnESC">.T.</property>
    <property name="Variables">{modus}</property>
    <property name="FromStyle">[Popup]</property>
    <property name="Clipsiblings">.F.</property>
    <property name="Clipchildren">.F.</property>
    <property name="TitleBar">.T.</property>
    <property name="StyleBorder">[3 - Sizable (Default)]</property>
    <property name="Icon">[]</property>
    <property name="Bitmap">[icon\vdafppm.jpg]</property>
    <property name="NoIcon">.F.</property>
    <property name="SystemMenu">.T.</property>
    <property name="Minimizebox">.F.</property>
    <property name="Maximizebox">.F.</property>
    <property name="AbsAlignment">.T.</property>
    <property name="WindowState">[1 - Normal (Default)]</property>
    <property name="minHeight">-1</property>
    <property name="maxHeight">-1</property>
    <property name="minWidth">-1</property>
    <property name="maxWidth">-1</property>
    <property name="ScrollBars">[0 - None (Default)]</property>
    <property name="DSControl">.F.</property>
  </style>
  <method name="onFormInit">
    <![CDATA[parameters o, p1
modus:=p1]]>
  </method>
  <method name="onDlgInit">
    <![CDATA[if(modus<>NIL,SetWindowText( oDlg:handle, modus ),)
SET(5,1960) ]]>
  </method>
  <part class="datepicker">
    <style>
      <property name="Geometry">{39,256,146,24}</property>
      <property name="Name">[ofbompara]</property>
      <property name="varName">[m_fbompara]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">8</property>
    </style>
    <method name="onLostFocus">
      <![CDATA[m_fbompara>=s_datual]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{249,99,197,51}</property>
      <property name="Name">[ocr_valor]</property>
      <property name="varName">[m_cr_valor]</property>
      <property name="font">
        <font name="" width="0" height="-32" weight="700"/>
      </property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">9</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{38,100,146,24}</property>
      <property name="Name">[ocp_val_lqd]</property>
      <property name="varName">[m_cp_val_lqd]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">10</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{38,152,146,24}</property>
      <property name="Name">[ocp_valor]</property>
      <property name="varName">[m_cp_valor]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="nMaxLength">10</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">11</property>
    </style>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{39,203,55,24}</property>
      <property name="Name">[oIdxParc]</property>
      <property name="varName">[m_IdxParc]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="nMaxLength">2</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">12</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="editbox">
    <style>
      <property name="Geometry">{128,203,55,24}</property>
      <property name="Name">[oQtdParcelas]</property>
      <property name="varName">[m_QtdParcelas]</property>
      <property name="font">
        <font name="" width="0" height="-15" weight="700"/>
      </property>
      <property name="nMaxLength">2</property>
      <property name="Border">.F.</property>
      <property name="3DLook">.T.</property>
      <property name="TabIndex">13</property>
    </style>
    <method name="onGetFocus">
      <![CDATA[.f.]]>
    </method>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{329,235,70,70}</property>
      <property name="Name">[oOwnerbutton1]</property>
      <property name="Id">[IDOK]</property>
      <property name="Caption">[OK]</property>
      <property name="TabIndex">14</property>
    </style>
  </part>
  <part class="button">
    <style>
      <property name="Geometry">{405,235,70,70}</property>
      <property name="Name">[oOwnerbutton2]</property>
      <property name="Id">[IDCANCEL]</property>
      <property name="Caption">[Cancela]</property>
      <property name="TabIndex">15</property>
    </style>
  </part>
</part>
